Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161825 - Exception Occured while installing the OS
Summary: Exception Occured while installing the OS
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 16:16 UTC by SunDing Cheung
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-21 21:06:12 UTC


Attachments (Terms of Use)

Description SunDing Cheung 2005-06-27 16:16:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-TW; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
Traceback (most recent call last):
 File "/usr/lib/anaconda/gui.py", line 244, in renderCallback self.currentWindow.renderCallback()
 File "/usr/lib/anaconda/iw/progress_gui.py", line 244, in renderCallback self.intf.icw.nextClicked()
 File "/usr/lib/anaconda/gui.py", line 873, in nextClicked self.dispatch.gotoNext()
 File "/usr/lib/anaconda/dispatch.py", line 174, in gotoNext self.moveStep()
 File "/usr/lib/anaconda/dispatch.py", line 242, in moveStep rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 576, in turnOnFilesystems partitions.doMetaDeletes(diskset)
 File "/usr/lib/anaconda/partitions.py", line 1257, in doMetaDeletes lvm.vgactivate()
 File "/usr/lib/anaconda/lvm.py", line 86, in vgactivate searchPath = 1)
 File "/usr/lib/anaconda/iutil.py", line 55, in execWithRedirect childpid = os.fork()
OSError: [Errno 12] Cannot allocate memory

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just install.
2.
3.
  

Actual Results:  Can't install

Additional info:

Comment 1 Jeremy Katz 2005-06-27 20:35:32 UTC
How much memory do you have in your machine?

Comment 2 Jeremy Katz 2005-09-21 21:06:12 UTC
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.  If you have further details, feel free to
reopen the report with the additional details attached.


Note You need to log in before you can comment on or make changes to this bug.